package com.insa.app;

import com.insa.app.view.Gui;
import javafx.application.Application;

public final class App {

    public static void main(String[] args) {
        Application.launch(Gui.class, args);
    }

}
